Get all projects x1.0

Get the projects of your current organization.

GET /aos/v1/projects

Query params

Parameter Type Mandatory Description
page integer no
updated_since string (ISO 8601 datetime) no Only return projects modified since this instant. Reflects changes to the project itself only (name, organization, image, archiving) — a change to something associated with the project (its content, its documents) without a change to the project itself will not surface it here.

Response

Status: 200 OK
{
    "projects": [
        {
            "id": "97740900-803b-4582-a67d-ab7a2fc71107",
            "organization_id": "97740901-3431-4290-a799-ba27d1161508",
            "name": "Arc de triomphe",
            "picture_url": "https://www.saqara.com/file.jpg",
            "archived": false,
            "archived_at": null,
            "created_at": "2018-03-08T08:25:24.822000Z",
            "updated_at": "2021-05-31T09:54:00.026000Z"
        },
        {
            "id": "97740900-8fe0-4cdd-9947-02266c7301bd",
            "organization_id": "97740901-3431-4290-a799-ba27d1161508",
            "name": "Tour Eiffel",
            "picture_url": "https://www.saqara.com/file.jpg",
            "archived": false,
            "archived_at": null,
            "created_at": "2019-01-21T10:58:51.014000Z"
        }
    ]
}